/* This is the default CSS document is used by all branches
Any changes will effect ALL PAGES 
*/ 

*
{
margin:0;
padding:0;
}

body  {
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	font-weight:normal;
}

/* Basic Elements */

ul { margin-left:3em; padding-left:0;}

li, ul {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:9pt; padding:2px 2px 2px 2px;
}

ol { margin-left:3em; padding-left:0;}
li, ol {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:9pt; padding:5px 5px 5px 0px;
}

#inside-list li {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:9pt; padding:5px 0px 0px 0px;
}

em {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:10pt;
}

h1 {
color:#336699;
margin:0pt;
padding:0pt;
font-size:15pt;
font-weight:bold;
}

h2 {
color:#336699;
margin:0pt;
padding:2px;
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:12pt;
font-weight:bold;
}

h3, h4 {
color:#3081D4;
margin:0pt;
padding:2px;
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:10pt;
font-weight:bold;
}

div {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:10pt;
}

a {
color:#336699;
font-family:arial,verdana,helvetica,sans-serif,tahoma;
text-decoration:none;
}


a:hover {
color:#FF0000;
font-family:arial,verdana,helvetica,sans-serif,tahoma;
/* font-size:10pt; */
text-decoration:underline;
}



/*  Top Stripe */

#topstripe
{
min-width:980px;
background: #004976;
display:block;
width: 100%;
height: 27px;;
margin-bottom: 7px;
color:#FFFFFF;
}
#topstripe .container { 
	width: 980px; 
	min-width:980px; 
	margin: 0 auto; 
	text-align: left; /* this overrides the text-align: center on the body element. */
/*	padding-top: 5px;*/
	z-index: 0;
} 


/* TOP MENU */

#topmenu {
background: #004976;
float: left;

}

#topmenu {	
	z-index:1000;
	position:absolute;
	min-width:980px;
}


#topmenu ul {
list-style: none;
margin: 0;
padding: 0;
width: 11em;
float: left;
border-right: 1px solid #003454;
}

#topmenu li {
	position: relative;
	float:left;
	width:100%;

}

#topmenu a, #topmenu h2 {
font: 11px/16px verdana, arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-color: #385E75;
margin: 0;
padding: 5px 3px;
padding-left: 5px;
}

#topmenu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#topmenu a {
color: #eee;
background: #004976;
text-decoration: none;
text-align:center;
}

#topmenu a:hover {
color: #336699;
background: #ddd;
}

#topmenu li {position: relative;}

#topmenu ul ul {
position: absolute;
z-index: 900;
border-right: none;

}

#topmenu ul ul a {
border-style: solid;  /* Remove the border  */
border-color: #ccc #888 #555 #bbb;
text-align:left;
}

#topmenu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#topmenu ul ul,
div#topmenu ul li:hover ul ul,
div#topmenu ul ul li:hover ul ul
{display: none;}

div#topmenu ul li:hover ul,
div#topmenu ul ul li:hover ul,
div#topmenu ul ul ul li:hover ul
{display: block;}


/* End of TOP MENU */


#container { 
	width: 980px;  
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left; /* this overrides the text-align: center on the body element. */
	z-index: 0;
} 
#header { 
	margin-bottom:6px;
	
} 
#header h1 {
	margin: 0; 
	padding: 10px 0; 
	font-size: 1em;
}

/* Menu */

#menu {
width: 100%;
background: #999;
float: left;
display:block;
z-index:5000;

}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 10em;
float: left;
}


#menu a, #menu h2 {
font:  11px/16px verdana, arial, helvetica, sans-serif;
display: block;
border-width: 1px;
border-style: solid;
border-color: #999;
margin: 0;
padding: 5px 3px;
text-align:center;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
color: #000;
background: #aaa;
text-decoration: none;
}

#menu a:hover {
color: #336699;
background: #ddd;
}

#menu li {
	position: relative;
	float:left;
	width:100%;
}

#menu li {position: relative;}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul a {
text-align:left;
}


div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

/* End Menu */

#sidecontainer
{
	float: right; 
	margin:5px 0pt 10px;
	padding: 0; /* top and bottom padding create visual space within this div */
	width: 300px;
	z-index:100; /* change Z-Index */
}

.sideblock {
	float: right; 
	width: 300px; /* since this element is floated, a width must be given */
	background: #fff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 3pt; /* top and bottom padding create visual space within this div */
	margin-top: 5px;
	border: 1px solid #aaa;
	
	
}
.sideblock h3 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
	margin-top: 10px;
	padding: 0px;
	
}

.sideblock p {
margin:0pt;
padding:2px 8px;
color:#666666;
font-size:0.9em;

}


.sideblock ul li {
list-style-position:inside;
padding-left:40px;
line-height:20px;
}


/* Main Content */

#mainContent_small_width {
float:left; 
margin:10px 0pt 30px; 
padding:7px 7px 7px 7px; 
width:636px;
border:1px solid #aaa;
} 


#mainContent_normal_width {
float:left; 
margin:10pt 0pt 30px; 
padding:7px 7px 7px 7px;
width:820px;
border:1px solid #aaa;
} 

#mainContent_full_width {
float:left; 
margin:10pt 0pt 30px; 
padding:7px 7px 7px 10px;
width:960px;
border:1px solid #aaa;
} 


p {
padding:5px 5px 5px 5px;
font-family:Arial, Helvetica, sans-serif;
}

.small_font {
	font-size:9pt;
}

.large_font {
	font-size:11pt;
}


#branch_content img.center { padding: 4px;margin: 0 auto;display:block;}
#branch_content img.right { padding: 4px; margin: 0 0 2px 7px; display: inline; }
#branch_content img.left { padding: 4px; margin: 0 7px 2px 0; display: inline; }

.right { float: right; }
.left { float: left; }


#branch_content {
background-color:#ffffff;
float:left;
padding-bottom:10px;
padding-left:10px;

}


#branch_content li, ul {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:9pt;
}

#branch_content ul {
 /* list-style-image:url(../images/symbols/dot.x.gif);  */
}

#branch_content ul li {
list-style-position:inside;
padding-left:40px;
line-height:20px;
}

/* Task List */

#task_list {
/* background-color:#ffffff; */
float:left;
padding-bottom:10px;
padding-left:10px;
/* width:630px; */
}


#task_list li, ul {
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:9pt;
/* margin-left: 20px;
line-height: 20px; */
}

.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* Task List Blocks */

.block_full_width
{
background-color:#EEEEEA;
float: left;
width: 925px;
display:block;
border:1px solid #aaa;
padding:10px;
margin:20px 5px;
}

.block_full_width ul li{
padding-left: 40px;
list-style-position:inside;
line-height:20px;

} 

.block_full_width p {
margin:0pt;
padding:2px 8px;
color:#666666;
font-size:0.9em;
}


.block
{
background-color:#DDDDDA;
float: left;
width: 255px;
display:block;
border:1px solid #aaa;
padding:10px;
margin:13px;


}
.block ul li{
padding-left: 40px;
list-style-position:inside;
line-height:20px;

} 

.block p {
margin:0pt;
padding:2px 8px;
color:#000;
font-size:0.9em;
}

/* End Main Content */



#footer { 
background:#004976  none repeat scroll 0%;
padding:0pt 10px 4pt 10px;
text-align:center;
width: 960px;
}

#footer a {
color:#cccccc;
font-family:arial,verdana,helvetica,sans-serif,tahoma;
font-size:10pt;
text-decoration:none;
}

#footer a:hover {
color:#aaaaaa;
text-decoration:underline;
}


#footer li {
display:inline;
list-style-type:none;
padding-right:20px;
}

#footer ul {
margin:0pt;
padding:5px 0pt 0pt;
white-space:nowrap;
}

#footer p {
	margin: 0; 
	padding: 10px 0; 
}

/* Miscellaneous classes for reuse */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.breadcrumbs
{
color:#666666;
margin-top: 20px;
}

.breadcrumbs a
{
color:#666666;
}

.breadcrumbs a:hover 
{
color:#FF0000;
text-decoration:underline;
}

.lastmodified, .lastmodified a
{
color:#999999;
font-size:9px;
}

.lastmodified a:hover
{
color:#000000;
}

#branch_content ol
{
padding-left: 40px;
}

/* End CSS Document */
